@font-face {
  font-family: 'PTSansBoldItalic';
  src: url('../fonts/PTS76F-webfont.eot');
  src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTS76F-webfont.woff') format('woff'),
    url('../fonts/PTS76F-webfont.ttf') format('truetype'),
    url('../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PTSansRegular';
  src: url('../fonts/PTS55F-webfont.eot');
  src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTS55F-webfont.woff') format('woff'),
    url('../fonts/PTS55F-webfont.ttf') format('truetype'),
    url('../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'PTSansBold';
  src: url('../fonts/PTS75F-webfont.eot');
  src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTS75F-webfont.woff') format('woff'),
    url('../fonts/PTS75F-webfont.ttf') format('truetype'),
    url('../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
  font-weight: normal;
  font-style: normal;

}
h1,h2,h3,h4,h5,h6{
  letter-spacing: 0;
  font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
  font-weight: normal;
}
h1.title{
  font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
  font-size: 30px;
  color:#666;
  font-weight:normal;
}
h1.title{
  display: none;
}
h1#page-title{
  line-height: 25px;

}
h1#page-title a{
    color: #4F4F50;
    display: block;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    margin: 8px 0 0;
    text-decoration: none;
}

.menu-parent-title{
    color: #FF9333;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 28px;
    line-height: 24px;
}
body{
    color: #333;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 22px;
}
#section-footer {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
a:link, a:visited{
  color: #DC3C3C
}
a.gray-btn{
  background: #747374;
  color:#fff !important;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  border-radius:5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
a.gray-btn:hover{
  background: #8c8b8c;
  text-decoration: none;
}	

input[type="text"], input[type="email"], input[type="password"]{
  border:1px solid #9a9a9a;
  padding: 5px;
  box-shadow: none;
  height: 100%;
  width: 100%;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
input[type="submit"]{
  background: #747374;
  color:#fff;
  border:none;
  text-transform: uppercase;
  box-shadow: none;
  text-shadow: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px 20px;
}
input[type="submit"]:hover{
  color:#aaa;
  background: #747374;
}
textarea{
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border:1px solid #9a9a9a;
  padding: 5px;
  box-shadow: none;
}
label{
  font-weight:normal;
  font-size:14px;
  margin: 0 0 2px 0;
}
input:focus, textarea:focus, select:focus{
  box-shadow: none;
  border:1px solid #ffa119;
}
#block-delta-blocks-breadcrumb{
  bottom: -142px;
  left: 30%;
  position: absolute;

}
#block-delta-blocks-breadcrumb ul.breadcrumb li a{
  text-decoration: none;
  font-size: 12px;
  color:#2b2b2b;
}
#block-delta-blocks-breadcrumb ul.breadcrumb li a:hover{
  color:#ffac0e;
}
#block-delta-blocks-breadcrumb ul.breadcrumb li{
  margin: 0;
}
.region-content a{
  text-decoration: none;
  color:/*#ffb017*/ #FF7E00;
  font-size:13px;
}
.region-content a:hover{
  text-decoration: underline;
}
#block-boxes-course-bottom{
  text-align: center;
}

/*------------Table----------------*/
table, tr, td{
  border: 1px solid #CCCCCC;
  padding: 10px;
  vertical-align: top;
}

/*-------Home page preface------------*/
.front #section-header{
  background:url(../images/home_header_bg.png) no-repeat bottom center;
  padding-bottom:20px;
}
.front #zone-preface-wrapper{
  background:url(../images/home_header_block_bg.png) no-repeat top center;
  height:370px;
}
#boxes-box-top_front_block_left{
    color: #F2C7C3;
    font-family: 'PTSansBoldItalic',Arial,sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 27px;
    margin-left: -100px;
    margin-right: 100px;
}
#boxes-box-top_front_block_left a{
  text-decoration:none;
  color:#fff;
  font-size:13px;
}
#block-boxes-top-front-block{
    color: #713D12;
    font-family: 'PTSansRegular',Arial,sans-serif;
    font-size: 25px;
    margin-left: 55px;
    margin-top: 20px;
}
#block-boxes-top-front-block p,#block-boxes-top-front-block ul{
  margin-bottom:10px;
}
#block-boxes-top-front-block p.title, #block-boxes-top-front-block .title{
  font-size: 26px;
}
#block-boxes-top-front-block .boxes-box-content .content{
  font-size:15px;
}
#block-boxes-top-front-block .boxes-box-content ul{
  margin-left:30px;
}
#block-boxes-top-front-block .boxes-box-content ul li{
  list-style-image:url(../images/list_img.png);
  padding-left:10px;
  font-size:15px;
}
#block-boxes-top-front-block .footer a{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 1px 1px #E38F00;
    color: #666666;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 16px;
    margin-right: 30px;
    margin-top: 10px;
    padding: 10px 40px 10px 20px;
    text-decoration: none;
}
#block-boxes-top-front-block .footer a:hover{
  background:#f6f6f6;
}
#block-boxes-top-front-block .footer a span{
  display:block;
  color:#333333;
  font-size:17px;
}

/*--------------main menu-------------*/
.zone-branding{
  padding-top: 20px;
}
#region-branding .branding-data{
  display:inline;
  float:left;
  z-index: 5555;
  position: relative;
}
#nice-menu-1 {
  margin-top: 15px;
  float:right;
  margin-right:30px;
}
#nice-menu-1 li{
  float:left;
  list-style:none;
  border:none;
  background:none;
  padding: 0 10px;
}
#nice-menu-1 li a{
  text-decoration:none;
  color:#2b2b2b;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:15px;
  display: inline-block;
  padding: 0;
}
#nice-menu-1 li:hover > a,#nice-menu-1 li.active-trail > a{
  border-bottom:2px solid #ff9300;
  font-weight:'PTSansBold', Arial, sans-serif;
  color:#525252;
}
#nice-menu-1 li.active-trail > a{
  font-weight:bold;
}
#nice-menu-1 li a.active{
  font-weight:bold;
}
#nice-menu-1 li ul li:hover a,
#nice-menu-1 li ul li.active-trail > a{
  border: none;
}
#nice-menu-1 li ul{
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    margin-left: 10px;
    padding: 10px 0;
    top: 25px;
}
#nice-menu-1 li ul li{
    line-height: 16px;
    margin: 6px 0;
    padding: 0 15px;
}
#nice-menu-1 li ul li ul{
      border-left: 1px solid #DDDDDD;
    margin-left: 30px;
    padding: 5px 0;
    top: -10px;
}
#nice-menu-1 li ul li a{
  font-size: 14px;
  color:#888;
}
#nice-menu-1 li ul li a:hover{
  color:#ffac0e;
}
#block-menu-block-1 h2.block-title{
 
}

/*------------------home page content-----------------------*/

.front #page-title{
  display:none;
  visibility:hidden;
}
.front #node-page-2 .home_content_first{
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 20px;
  margin-left: 0;
}
.front #node-page-2 .home_content_first .grid-8,.front #node-page-2 .home_content_first .grid-4{
  margin:0;
}
.front #node-page-2 .home_content_first .grid-8 .img{
  width:130px;
  margin:0;
  float:left;
}
.front #node-page-2 .home_content_first .grid-8 .title,.front #node-page-2 .home_content_first .grid-8 .discription, .front #node-page-2 .home_content_first .grid-8 .body{
  margin-left:150px;
}
.front #node-page-2 .home_content_first .grid-8 p{
  margin-right:40px;
}
.front #node-page-2 .home_content_first .grid-8 .title{
  font-family:'PTSansRegular', Arial, sans-serif;
  color:#dc3c3c;
  font-size:24px;
  margin-bottom:0;
}
.front #node-page-2 .home_content_first .grid-8 .discription{
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:14px;
  color:#898989;
  margin-bottom: 12px;
}
.front #node-page-2 .home_content_first .grid-8 .body{
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:15px;
  color:#747474;
  padding-right:50px;
}
.front #node-page-2 .home_content_first .grid-4{
  margin-left: 12px;
}

/*.front #node-page-2 .home_content_first .grid-4 .first{
  background:url("../images/i-icon.png") no-repeat left -58px transparent;
  padding-left: 60px;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:16px;
  color:#5c5c5c;
  margin-bottom:40px;
}
.front #node-page-2 .home_content_first .grid-4 .first:hover{
  background:url("../images/i-icon.png") no-repeat left 6px transparent;
}*/
.home_content_first .grid-4 .first a{
  background:url("../images/i-icon.png") no-repeat left -58px transparent;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:16px;
  color:#a0a0a0;
  display: inline-block;
  padding: 0 0 10px 60px;
}
.home_content_first .grid-4 .first a:hover{
   background:url("../images/i-icon.png") no-repeat left 6px transparent;
}
.home_content_first .grid-4 .last a{
  background:url("../images/s-icon.png") no-repeat left -58px transparent;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:16px;
  color:#a0a0a0;
  display: inline-block;
  padding: 0 0 10px 60px;
}
.home_content_first .grid-4 .last a:hover{
    background:url("../images/s-icon.png") no-repeat left 6px transparent;
}
.home_content_first .grid-4 a{
  text-decoration:none;
  color:#a0a0a0;
  font-size: 16px;
}
/*.front #node-page-2 .home_content_first .grid-4 .last{
  background:url("../images/s-icon.png") no-repeat left -58px transparent;
  padding-left: 60px;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:16px;
  color:#5c5c5c;
}
.front #node-page-2 .home_content_first .grid-4 .last:hover{
  background:url("../images/s-icon.png") no-repeat left 6px transparent;
}*/
.home_content_first .grid-4 a:hover{
  color:#FF9300;
}
.front #block-boxes-experience .block-title,.front #block-views-writings-block .block-title{
    color: #FF9333;
    font-family: 'PTSansRegular',Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
}
.front #block-boxes-experience .boxes-box-content p{
  color:#747474;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:14px;
  padding-right:50px;
}
.front #block-boxes-experience .boxes-box-content p a{
  color:#dc3c3c;
  font-style:italic;
  text-decoration:none;
}
.front #block-views-writings-block .field-content {
  color:#747474;
  font-family:'PTSansRegular', Arial, sans-serif;
  font-size:13px;
  font-style:italic;

}
.front #block-views-writings-block .field-content a{
  text-decoration:none;
  color:#747474;
  font-weight:bold;
  font-style:normal;
}
.front #block-views-writings-block .field-content p{
  margin-bottom:0;
  font-style:normal;
}
.front #block-views-writings-block .field-content a.view_all{
  color: #DC3C3C;
  font-style: italic;
  text-decoration: none;
  font-weight:normal;
}
.home_content_first .left-content{
  float:left;
  margin: 0 20px 20px 0;
}
/*----------------footer------------------------*/
#section-footer{
  background:#2b2b2b;
  padding: 30px 0;
  margin-top: 30px;
}
#region-footer-first .menu-block-wrapper > .menu li{
  list-style:none;
}
#region-footer-first .menu-block-wrapper > .menu a{
  text-decoration:none;	
  font-size:12px;
  color:#aaa;
  font-weight:bold;
  font-weight:'PTSansBold', Arial, sans-serif;
}
#region-footer-first .menu-block-wrapper > .menu > li{
  float: left;
  margin: 0 15px 0 0;
  padding: 0;
  width: 120px;
}
#region-footer-first .menu-block-wrapper > .menu > li:first-child{
  width: 190px;
}
#region-footer-first .menu-block-wrapper > .menu > li:last-child{
  width: 50px;
}
#region-footer-first .menu-block-wrapper > .menu > li.menu-mlid-354{
  width: 70px;
}
#region-footer-first .menu-block-wrapper > .menu > li.menu-mlid-353{
  width: 110px;
}
#region-footer-first .menu-block-wrapper > .menu > li.menu-mlid-352{
  width: 125px;
}
#region-footer-first .menu-block-wrapper > .menu > li > ul{
  padding-top: 10px;
}
#region-footer-first .menu-block-wrapper > .menu > li > ul > li{
    line-height: 18px;
    margin-left: 0;
    padding: 0 10px 0 0;
}
#region-footer-first .menu-block-wrapper > .menu > li > ul > li a{
  font-style:normal;
  font-weight:normal;
  font-size:11px;
  font-family:'PTSansRegular', Arial, sans-serif;
}
#region-footer-first .menu-block-wrapper > .menu > li > ul > li a:hover{
  color:#fff;
}
#region-footer-first .menu-block-wrapper > .menu > li > ul > li > ul > li{
  margin-left: 10px;
}
#boxes-box-right_bottom_block p{
  display:inline-block;
}
#boxes-box-right_bottom_block a{
  text-decoration:none;
  color:#bebebe;
  font-weight:bold;
  font-size:11px;
  background:#525158;
  padding: 1px 8px;
  border-radius:2px;
  display: inline-block;
}
#boxes-box-right_bottom_block a:hover{
  color:#fff;
}
#boxes-box-right_bottom_block a#logo-footer{
  background: none;
}
/*---------------------- Sidebar First ---------------------*/
.zone-header-wrapper{
  background: url('../images/header-not-front.png') no-repeat scroll center center transparent;
  height: 128px;
  margin-bottom: 40px;
  position: relative;
  top:-25px;
}

.region-sidebar-first ul.menu li {
    line-height: 18px;
    list-style: none outside none;
    margin: 0 0 0 20px;
    padding: 7px 0 0;
}
.region-sidebar-first ul.menu li ul li{
   padding: 7px 0 0;
}
.region-sidebar-first ul.menu li a{
  text-decoration: none;
  font-size: 14px;
  color:#4f4f50;
  display: inline-block;
}
.region-sidebar-first ul.menu li a.active{
  color:#323232;
}
.region-sidebar-first ul.menu li a:hover{
  color:#ffac0e;
}
.region-sidebar-first ul.menu li.expanded a.active-trail{
  font-weight:bold;
}
.region-sidebar-first ul.menu li a.active{
  font-weight: bold;
}
#block-boxes-qualification-block{
  background: #ededed;
  margin: 20px 0;
}
#block-boxes-qualification-block img{
  width: 100%;
}
#block-boxes-qualification-block > div{
  padding: 20px;
}
#block-boxes-qualification-block  h4{
    color: #333333;
    font-family: 'PTSansRegular',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
}
#block-boxes-qualification-block a{
  color:#a0a0a0;
  font-size:12px;
  text-decoration: none;
}
#block-boxes-qualification-block a:hover{
  color:#ff8c00;
}
.not-front .region-content > div{
  border-left:1px solid #ececec;
  padding: 0 60px;
}
.node-type-webform .region-content > div{
  border:none;
}
/*------------------------- Course Page ----------------------*/
.view-overview .views-field-field-images-course{
  float:left;
  margin:0
}
.view-overview .views-field-title a{
  text-decoration: none;
  color:#666667;
  font-size: 14px;
  font-weight:bold;
}
.view-overview .views-field-title a:hover{
  color:#ffac0e;
}
.view-overview .views-field-title ,
.view-overview .views-field-body{
  margin-left: 85px;
}
.view-overview  .views-row{
  margin: 0 0 30px 0;
  display:inline-block;
  width: 100%;
}
.view-overview  .view-footer{
  text-align: center;
}
.view-overview  .view-footer a{
  background: #747374;
  color:#fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  border-radius:5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

/*-------------- Testimonials ---------------*/
.view-testimonials .views-row{
  background: url('../images/qoute.png') no-repeat scroll 15px 15px #eeeeef;
  /*	background: #eeeeef;*/
  padding: 15px 15px 15px 85px;
  margin: 0 0 20px 0;   
}
.view-testimonials .views-field-body{
  font-size: 13px;
  font-style:italic;
}
.view-testimonials .views-field-name{
  font-size:11px;
  text-transform: capitalize;
  font-weight:bold;
}
/*------------------- Webform ---------------*/
select{
  padding: 5px;
  height: 100%;
  width: 100%;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border:1px solid #9A9A9A;
}
.webform-client-form .form-item{
  float:left;
  width: 45%;
  margin: 0 5% 10px 0;
}
.webform-client-form  .form-actions{
  clear: both;
}
#webform-component-group--email,
#webform-component-group--enquiry-type,
#webform-component-group--phone{
  clear:left;
}
#webform-component-group--message{
  margin-top: -180px;
}
#webform-component-group--message textarea{
  height: 208px;
  width: 410px;
}
#block-boxes-contact .contact-left{
  float:left;
  width: 68%;
}
#block-boxes-contact .contact-left a{
  color:#333433;
  text-decoration: none;
}
.contact-left .name{
    color: #FF7E00;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top: 4px;
}
.contact-left .pos{
      color: #888888;
    font-size: 11px;
    font-style: italic;
}
.contact-left .label-c{
      color: #000000;
    display: inline-block;
    width: 65px;
}
#block-boxes-contact .contact-right{
  float:right;
  width: 28%;	
  border-left: 1px solid #E1E2E2;
  padding-left: 22px;
}
#block-boxes-contact .contact-right ul{
  margin: 10px 0;
}
#block-boxes-contact .contact-right ul li{
    background: none repeat scroll 0 0 #FFA700;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    line-height: 18px;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 10px 15px;
}
#block-boxes-contact .contact-right ul li a{
  color:#000;
  font-size:13px;
  text-decoration: none;
}
#block-boxes-contact .contact-right ul li a:hover{
  color:#ce2a1a;
}
#block-boxes-contact .contact-right ul li span{
  font-size:16px;
}

#webform-client-form-1{
  margin-top:25px;
}

/*------------------ View Experience ------------------*/
.view-experience .views-row{
  display: inline-block;
  width: 100%;
  margin: 0 0 30px 0;
}
.view-experience .views-field-created,
.view-experience .views-field-title,
.view-experience  .views-field-body{
  margin-left: 110px;
}
.view-experience .views-field-field-consulting-image{
  float:left;
}
.view-experience .views-field-title a{
  color:#666667;
  text-decoration: none;
  font-size:14px;
  font-weight: bold;
}
/*------------------------ Block understand id ----------------*/
#block-boxes-understanding{
  background: #EDEDED;
  padding: 15px;
  margin: 30px 0;
}
#block-boxes-understanding .boxes-box-content a{
  text-decoration: none;
  color:#666667;
}
/*------------------------ View-Write ----------------------*/
.view-writings .views-field-title a{
  color: #666667;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin: 0 0 5px 0;
}
.view-writings .views-field-field-description{
  font-style: italic;
}
.node-what-is-instruction-design .field-name-body img{
 /* margin: 0 0 20px 20px;*/
}

/*------------------------ View-Course Overview ----------------------*/
.anchor-link{
  float:right;
}
.anchor-link a{
  background: url('../images/arrow-top.png') no-repeat scroll right center transparent;
  color:#9ba6b0;
  padding-right: 10px;
}
.anchor-link a:hover{
  color:#FFB017;
  text-decoration: none !important;
}
#block-boxes-course-overview .course-overview-block{
  margin:0 0 30px 0;
}
#block-boxes-course-overview{
  margin-bottom: 20px;
}


/*----------------------------- General Fix --------------------------------*/

/*#block-boxes-right-bottom-block {
  background: url("../images/logo_footer.png") no-repeat scroll 5% bottom transparent;
  padding-bottom: 55px;
}*/



.page-node-31 .node-page h2{
      font-weight: normal;
    margin: 50px 0 20px;
}


a.gray-btn, input[type="submit"], .view-overview .view-footer a{
  background: url("../images/btn-bg.png") repeat-x #ff7e00;
  color:#fff;

}
a.gray-btn:hover, input[type="submit"]:hover{
  background: #d33516;
  color:#fff;
  text-decoration:none;
} 

.form-item .description {
    color: #999999;
    font-size: 11px;
    line-height: 18px;
}
#webform-client-form-25 #webform-component-background{
    font-size: 16px;
    font-weight: bold;
    margin: 40px 0 10px;
    width: 100%;
}
#webform-client-form-25 #webform-component-whats-next{
  width: 100%;
}
#webform-component-please-provide-information-about-your-current-position-and-a-brief-description-of-your-work-background, #webform-component-what-would-you-like-to-gain-from-this-course{
  width: 95%;
}
#node-page-44 p{
  margin-bottom: 5px;
}
#node-page-44 h4{
    border-bottom: 1px solid #E3E3E3;
    font-size: 22px;
    margin: 30px 0 10px;
    padding-bottom: 10px;
}
#block-boxes-understanding p{
    background: url("../images/eye.png") no-repeat scroll left center transparent;
    color: #000000;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 0;
    padding-left: 70px;
}
#block-boxes-understanding p a:hover{
  color:#FF7E00;
}






/*--------------------------mobile fix-------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 639px) {
  
  #boxes-box-top_front_block_left{
    color: #FFFFFF;
    font-size: 18px !important;
    line-height: 22px !important;
    margin-left: 0 !important;
    margin-right: 0;
    width: auto !important;
  }
  
  .front #zone-preface-wrapper{
    background: none repeat scroll 0 0 #FFB017;
    height: auto;
    margin-bottom: 30px;
    margin-top: 35px;
    padding-bottom: 30px;
  }
  .front #section-header{
    background:none;
  }
  #region-footer-first .menu-block-wrapper > .menu > li.menu-mlid-353{
    clear:left;
  }
  #region-footer-first .menu-block-wrapper > .menu > li{
    margin-bottom: 25px;
  }
  #nice-menu-1 li{
    margin-bottom:10px;
    clear:left;
  }
  #block-delta-blocks-breadcrumb {
    left: 6% !important;
  }
  #block-boxes-contact .contact-right{
    float:left;
    width: auto;
  }
  #block-boxes-contact .contact-left{
    width: auto;
  }
}





.home_content_first .content-right .title a {
  color: #DC3C3C;
  font-size: 24px;
}

.home_content_first a.view-all-t {
  color: #DC3C3C;
}

ul.ida-list ,
ul, ol{
  margin-left: 12px;
  padding-left: 15px;
}

.ida-list li {
  list-style-image: url("../images/list_img.png");
  margin: 0 0 10px;
}

.ida-list li ul,
ul li ul,
ol li ol{
     margin: 5px 0 15px 27px;
    padding: 0;
}
.ida-list li ul li{
  list-style-image: url("../images/list_img_2.png");
}

ul li,
ol li{
  list-style-image: url("../images/list_img.png");
  margin: 0 0 10px;
}
ul li ul li,
ol li ol li{
	 list-style-image: url("../images/list_img_2.png");
}
ul.consult-list{
      margin: 20px 0;
    padding: 0;
}
ul.consult-list li{
    float: left;
    list-style: none outside none;
    margin: 15px 25px 0 0;
    padding: 0;
    width: 165px;
}
ul.consult-list li:nth-child(3n+1){
  clear:left;
}
.consult-list .img-tt{
    height: 100px;
    vertical-align: bottom;
    width: 165px;
    position: relative;
}
.consult-list .img-tt img{
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  bottom:0;
}
ul.consult-list li h5{
      font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    margin: 0;
}

.view-overview .views-field-body .views-more-link{
  color:#DC3C3C;
  font-style: italic;
}



table.consult-work{
  
}

.img-tt2{
  width:120px;
}
.img-tt2 img{
  max-width: 100%;
}


#block-block-2 .block-title{
      color: #FF9333;
    font-family: 'PTSansRegular',Arial,sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
}
.view-writings .views-row{
    margin:0 0 15px 0;
    display: inline-block;
    width: 100%;
}
.view-writings .views-field-title{
  font-weight: bold;
  cursor: pointer;
  line-height: 18px;
}
.node-writings .field-name-field-description-writing{
      color: #AAAAAA;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 0px;
    line-height:16px;
}
.node-writings .field-name-field-description-writing p{
  margin:0;
}
.node-writings .field-name-field-date{
  font-size:12px;
  line-height:16px;
  color:#888;
}
.node-writings .field-name-body{
  margin-top:35px;
}
/*--------------- pager -------------*/
.item-list .pager{
	background: none;
	border:none;
	text-align:center;
	padding-top: 30px;
}
.item-list .pager li{
	display:inline-block;
	float:none;
	border:none;
	padding: 5px 10px;
        border-radius: 0;
}
.item-list .pager li a{
	background: none;
	color:#aaa;
}
.item-list .pager li a:hover{
	color:#FF7E00;
        text-decoration: none;
}
.pager li.pager-current{
	background: #FF7E00;
	color:#fff;
	border-radius:none;
        border-radius: 0;
}
.item-list .pager li.pager-next,
.item-list .pager li.pager-last{
	position: relative;
	right: 0;
}
.pager li.pager-first a, .pager li.pager-previous a,
.pager li.pager-next a, .pager li.pager-last a{
	width: auto;
}


.node ol{
      list-style: decimal outside none;
    margin-left: 15px;
    padding-left: 10px;
}

.page-node-42 #block-block-3 .menu > .first{
  margin:20px 0 0 0;
}
.page-node-42 #block-block-3 .menu > .first > a{
  font-size:18px;
}
.page-node-42 #block-block-3 .menu .menu > .first{
  margin:0 0 0 20px;
}
.page-node-42 #block-block-3 .menu .menu .first a{
  font-size:14px;
}








